/*!
 * #%L
 * chvote-bo
 * %%
 * Copyright (C) 2016 - 2019 République et Canton de Genève
 * %%
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 * #L%
 */

.spinner-with-percent {
  display: inline-block;
  white-space: nowrap;
  width: 80px;
}

.spinner {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  height: 25px;
  width: 25px;

  mat-progress-spinner {
    position: absolute;
    left: 0;
    top: 0;
  }
  mat-progress-spinner:first-child {
    opacity: 0.3;
  }

  mat-progress-spinner:last-child {
    z-index: 100;
  }
}

.percent {

}
